.MainTitle{color : #555555 ;font-family : arial,helvetica,sans-serif;font-size:18px;font-weight:bolder;}
table.MainTitle{border-width:2px;border-color:#555555;border-style:solid;}
td.MainTitle{background-color: #555555;color : #444444 ;font-family : arial,helvetica,sans-serif;font-size:18px;font-weight:bolder}
.MainTitle A{color : #555555 ;text-decoration: none;}
.MainTitle A:hover{color : #555555 ;text-decoration: underline;}
.NormalTitle{color : #222222;font-family : arial,helvetica,sans-serif;font-size: 16px;font-weight: bold}
.NormalTitle A{color : #222222;text-decoration: none;}
.NormalTitle A:hover{color : #222222;text-decoration: underline;}
.Normaltext{color : #222222;font-family : arial,helvetica,sans-serif;font-size: 12px;font-weight: normal;}
.Normaltext a{color : #222222;text-decoration: none;}
.Normaltext a:hover{color : #222222;text-decoration: underline;}
.Smalltext{color : #444444;font-family : arial,helvetica,sans-serif;font-size: 10px;font-weight: lighter;}
.Smalltext a{color : #444444;text-decoration: none;}
.Smalltext a:hover{color : #444444;text-decoration: underline;}
.SpecialOffer{color : #FF0000;font-family : arial,helvetica,sans-serif;font-size: 12px;font-weight: bold;}
